AW: WAS 6.20 for DB2 DVD From TechED, Basel

Werner Flamme werner.flamme at ufz.de
Wed Dec 10 09:36:13 MET 2003


Murat.Yuecel at daimlerchrysler.com schrieb am 08.12.2003 13:33:
> 
> 
> 
> Hi, do anybody knows if it is possible to run WAS 6.10 or 6.20 with SAPDB
> on Suse 9.0 (kernel 2.4.21)
> 
> thanks
> Murat

Hi Murat,

I think it is possible. ;-)

I installed (last eve) WAS6.10+SAPDB (from the 2 CDs available for download at
ftp://ftp.sap.com/pub/linuxlab/test_drive). The installation stopped at the
3rd rpm file with 3 missing libraries (libcrypto.so.0.9.6, libsasl.so.7,
libssl.so.0.9.6). Because I had newer versions already installed, I used the
--nodeps flag (and made the respected symlinks).

Now I'm just trying how to connect to my system, since the port 3218 does not
open - though I modified /etc/services. 3618 is open, so what? 8-( The
errorlogs are empty, no hint what happens to this port. Maybe it is caused by
xinetd - I have to try old inetd instead.

When there is someone who solved a problem like this - mail welcome ;-)

Regards,
\/\/erner



-- 
Werner Flamme, Abt. WKDV
UFZ Umweltforschungszentrum Leipzig-Halle GmbH,
Permoserstr. 15, 04318 Leipzig
eMail: werner.flamme at ufz.de, Tel.: (0341) 235-2500








More information about the linux.general mailing list